
@media only screen and (max-width:1200px)  
{

.logo { width:146px;}
.logo img { max-width:100%; height:auto}
.nav li { font-size:13px;}
.nav li a { padding-left:8px; padding-right:8px;}

.heading1 h1, .heading1 h2, .mbox h3, .cabinet-monitoring h3, .configuration h2, .footer h2 { font-size:22px;}
.welcome p, .mbox p, .cabinet-monitoring p, .configuration p, .details { font-size:16px;}
.mbox { width:23.5%; margin-right:2%}
.cleft h4 { font-size:19px;}
.cdetails li { font-size:14px; line-height:20px;}
.cleft img { max-width:310px; height:auto;  margin-left:15px}

.configure-left { width:40%;}
.configure-left img { max-width:100%; height:auto;}
.configure-right { width:58%}
.configure-right li { font-size:15px; line-height:20px;}
.copy { font-size:14px;}
}

@media only screen and (max-width:1163px) {
	.slider .item .slider-content {
		left: 0;
		margin-left: 0;
		width: 100%;
	}
	
	.slider .item .align-left {
		margin-left: 0;
		margin-top: 20px;
		padding-top: 0;
	}
	
	.slider .item .align-right {
		margin-right: 0;
		margin-top: 20px;
	}
}

@media only screen and (max-width:980px)  
{
.header {padding:20px 0}
.logo { width:145px;  margin:auto; float:none}
.nav { display:none}
.navigation { padding-top:1px;}
.navigation > a {display:block; top:22px;}

.heading1 h1, .heading1 h2, .mbox h3, .cabinet-monitoring h3, .configuration h2, .footer h2 { font-size:20px;}
.welcome p, .mbox p, .cabinet-monitoring p, .configuration p, .details { font-size:15px;}
.welcome p { line-height:25px;}

.cleft img { max-width:310px; height:auto; margin:auto; float:none; display:block}
.cleft h4 { font-size:18px; padding-top:25px;}
.cdetails li { padding-bottom:18px;}
.cabinet-monitoring { padding-bottom:20px;}
.configure-left { float:none; margin:auto;}
.configure-right { width:100%; padding-top:10px;}
.configure-right li { font-size:14px;}
.configure-right li { padding-bottom:15px;}
.copy { font-size:13px; line-height:22px}
.cabinet-monitoring p { text-align:justify}


}

@media only screen and (max-width:867px) { 
	.slider .item .slider-content p {
		font-size: 15px;
	}
	
	.slider .item .slider-content .container {
		max-width: 400px;
	}
	
	.slider .item h2 {
		font-size: 30px;
		margin-bottom: 0;
	}
	
	.slider .item .slider-content .text-box {
		padding: 17px;
	}
}

@media only screen and (max-width:600px) { 
	.slider .item .slider-content {
		display: none;
	}
}

@media only screen and (max-width:760px)  
{ 
.mbox { width:48%; margin-left:1% !important; margin-right:1% !important}
.configure-left { width:54%}
.fsocial li { -ms-transform: scale(.9); -webkit-transform: scale(.9);  transform:scale(.9); margin-left:1px; margin-right:1px}
.fsocial { padding-top:14px}
.copy { padding-top:10px; padding-bottom:16px;}
.mbox { margin-top:10px;}
.view { margin-top:30px;}
.cdetails li { text-align:justify}
.configure-right li { text-align:justify}

.pricing {
	padding: 0;
}

.pricing thead th {
	display: none;
}

.pricing thead td {
	display: none;
}

.pricing tbody tr td {
	display: none;
}

.pricing table tr.compatible-browser td {
	display: block !important;
}

.pricing th {
	text-align: center;
}

.pricing th {
	display: block;
}


.pricing table tr {
	display: block;
	margin-bottom: 10px;
	margin-bottom: 10px;
}

.pricing table .ttext2 {
	padding-left: 15px;
	padding-right: 15px;
}

.pricing table .ttext2 br {
	display: none;
}

.pricing .compareNext {
	display: block;
}


}

@media only screen and (max-width:550px)  
{

.heading1 h1, .heading1 h2, .mbox h3, .cabinet-monitoring h3, .configuration h2, .footer h2 { font-size:18px;}
.welcome p, .mbox p, .cabinet-monitoring p, .configuration p, .details { font-size:14px;}
.heading1:before { display:none}
.heading1 { margin-bottom:10px;}
.welcome { padding-top:23px; padding-bottom:20px}
.welcome p { line-height:21px}
.models { padding-top:25px; padding-bottom:30px;}
}

@media only screen and (max-width:479px)  
{ 
.heading1 h1, .heading1 h2, .mbox h3, .cabinet-monitoring h3, .configuration h2, .footer h2 { font-size:17px;}
.welcome p, .mbox p, .cabinet-monitoring p, .configuration p, .details { font-size:13px;}
.mbox { width:98%}
.mbox p { height:35px;}
.cleft h4 { font-size:16px;}
.cdetails li { font-size:13px;}
.configuration p { line-height:20px;}
.configure-left { width:94%;}
.configure-right li { font-size:13px;}
.configure { padding-bottom:10px;}
.cleft img { max-width:100%}
}



@media only screen and (min-width: 48.063em) {


		.fluid-container { max-width: 100%;}
		.fixed-container { width: 64em} 


		.span1 {width: 5.833333333%}
		.grid6 .spanX,
		.span2 {width: 14.16666667%}
		.grid5 .spanX {width: 17.5%}
		.grid4 .spanX,
		.span3 {width: 22.5%}
		.grid3 .spanX,
		.span4 {width: 30.83333333%}
		.span5 {width: 39.16666667%}
		.grid2 .spanX,
		.span6 {width: 47.5%}
		.span7 {width: 55.83333333%}
		.span8 {width: 64.16666667%}
		.span9 {width: 72.5%}
		.span10 {width: 80.83333333%}
		.span11 {width: 89.16666667%}
		.span12 {width: 97.5%}



		.grid2 .spanX:nth-child(2n+1),
		.grid3 .spanX:nth-child(3n+1),
		.grid4 .spanX:nth-child(4n+1),
		.grid5 .spanX:nth-child(5n+1),
		.grid6 .spanX:nth-child(6n+1),
		.grid7 .spanX:nth-child(7n+1),
		.grid8 .spanX:nth-child(8n+1),
		.grid9 .spanX:nth-child(9n+1),
		.grid10 .spanX:nth-child(10n+1),
		.grid11 .spanX:nth-child(11n+1),
		.grid12 .spanX:nth-child(12n+1) {clear: left}



		[class*="span"],
		[class*="span"] [class*="grid"] .spanX { margin-left:1.25%; margin-right:1.25%; float: left}

		.span12 .span1 {width: 5.982905983%; }
		.span12 .span2 {width: 14.52991453% }
		.span12 .span3 {width: 23.07692308% }
		.span12 .span4 {width: 31.62393162% }
		.span12 .span5 {width: 40.17094017% }
		.span12 .span6 {width: 48.71794872% }
		.span12 .span7 {width: 57.26495726% }
		.span12 .span8 {width: 65.81196581% }
		.span12 .span9 {width: 74.35897436% }
		.span12 .span10 {width: 82.90598291% }
		.span12 .span11 {width: 91.45299145% }
		.span12 .span12 {width: 100%}

		.span11 .span1 {width: 6.542056075%}
		.span11 .span2 {width: 15.88785047%}
		.span11 .span3 {width: 25.23364486%}
		.span11 .span4 {width: 34.57943925%}
		.span11 .span5 {width: 43.92523364%}
		.span11 .span6 {width: 53.27102804%}
		.span11 .span7 {width: 62.61682243%}
		.span11 .span8 {width: 71.96261682%}
		.span11 .span9 {width: 81.30841121%}
		.span11 .span10 {width: 90.65420561%}
		.span11 .span11 {width: 100%}
		.span11 [class*="span"]{ margin-left:0.7009345795%; margin-right:0.7009345795% }
		.span10 .span1 {width: 7.216494845%}
		.span10 .span2 {width: 17.5257732%}
		.span10 .span3 {width: 27.83505155%}
		.span10 .span4 {width: 38.1443299%}
		.span10 .span5 {width: 48.45360825%}
		.span10 .span6 {width: 58.7628866%}
		.span10 .span7 {width: 69.07216495%}
		.span10 .span8 {width: 79.3814433%}
		.span10 .span9 {width: 89.69072165%}
		.span10 .span10 {width: 100%}
		.span10 [class*="span"]{ margin-left:0.7731958765%; margin-right:0.7731958765%}
		.span9 .span1 {width: 8.045977011%}
		.span9 .span2 {width: 19.54022989%}
		.span9 .span3 {width: 31.03448276%}
		.span9 .span4 {width: 42.52873563%}
		.span9 .span5 {width: 54.02298851%}
		.span9 .span6 {width: 65.51724138%}
		.span9 .span7 {width: 77.01149425%}
		.span9 .span8 {width: 88.50574713%}
		.span9 .span9 {width: 100%}
		.span9 [class*="span"]{ margin-left:0.8620689655%; margin-right:0.8620689655% }
		.span8 .span1 {width: 9.090909091%}
		.span8 .span2 {width: 22.07792208%}
		.span8 .span3 {width: 35.06493506%}
		.span8 .span4 {width: 48.05194805%}
		.span8 .span5 {width: 61.03896104%}
		.span8 .span6 {width: 74.02597403%}
		.span8 .span7 {width: 87.01298701%}
		.span8 .span8 {width: 100%}
		.span8 [class*="span"]{ margin-left:0.974025974% ; margin-right:0.974025974% }
		.span7 .span1 {width: 10.44776119%}
		.span7 .span2 {width: 25.37313433%}
		.span7 .span3 {width: 40.29850746%}
		.span7 .span4 {width: 55.2238806%}
		.span7 .span5 {width: 70.14925373%}
		.span7 .span6 {width: 85.07462687%}
		.span7 .span7 {width: 100%}
		.span7 [class*="span"]{ margin-left:1.119402985%; margin-right:1.119402985%}
		.span6 .span1 {width: 12.28070175%}
		.span6 .span2 {width: 29.8245614%}
		.span6 .span3 {width: 47.36842105%}
		.span6 .span4 {width: 64.9122807%}
		.span6 .span5 {width: 82.45614035%}
		.span6 .span6 {width: 100%}
		.span6 [class*="span"]{ margin-left:1.595744681%; margin-right:1.595744681%}
		.span5 .span1 {width: 14.89361702%}
		.span5 .span2 {width: 36.17021277%}
		.span5 .span3 {width: 57.44680851%}
		.span5 .span4 {width: 78.72340426%}
		.span5 .span5 {width: 100%}
		.span5 [class*="span"]{ margin-left:3.191489362%; margin-right:3.191489362%}
		.span4 .span1 {width: 18.91891892%}
		.span4 .span2 {width: 45.94594595%}
		.span4 .span3 {width: 72.97297297%}
		.span4 .span4 {width: 100%}
		.span4 [class*="span"]{ margin-left:2.027027027%; margin-right:2.027027027%}
		.span3 .span1 {width: 25.92592593%}
		.span3 .span2 {width: 62.96296296%}
		.span3 .span3 {width: 100%}
		.span3 [class*="span"]{ margin-left: 2.777777778%; margin-right: 2.777777778%}
		.span2 .span1 {width: 41.17647059%}
		.span2 .span2 {width: 100%}
		.span2 [class*="span"]{ margin-left:2.777777778%; margin-right:2.777777778%}
		.span1 .span1 {width: 100%}
		.span1 [class*="span"]{ margin-left:0; margin-right: 0;}

		.spanHalf,
		.spanHalfs {width: 50%; margin-left: 0 !important; margin-right: 0 !important;}
		.spanThirds {width: 33.33333333333333%; margin-left: 0; margin-right: 0;}
		.spanForths {width: 25%; margin-left: 0; margin-right: 0;}
		.spanFifths {width: 20%; margin-left: 0; margin-right: 0;}
		.spanSixths {width:16.66666666666667%; margin-left: 0; margin-right: 0;}

		.span12.reset .span1 {width: 5.982905983%}
		.span12.reset .span2 {width: 14.52991453%}
		.span12.reset .span3 {width: 23.07692308%}
		.span12.reset .span4 {width: 31.62393162%}
		.span12.reset .span5 {width: 40.17094017%}
		.span12.reset .span6 {width: 48.71794872%}
		.span12.reset .span7 {width: 57.26495726%}
		.span12.reset .span8 {width: 65.81196581%}
		.span12.reset .span9 {width: 74.35897436%}
		.span12.reset .span10 {width: 82.90598291%}
		.span12.reset .span11 {width: 91.45299145%}
		.span12.reset .span12 {width: 100%}
		.span12.reset [class*="span"]{ margin-left:0.641025641%; margin-right: 0.641025641% }

		[class*="span"] .span12 {margin-left:0; margin-right: 0; width:100%}
		[class*="span"].span12 .span12 { width:100%; margin-left:0; margin-right:0}

		
		[class*="span"].-gutter-left,
		[class*="span"] [class*="span"].-gutter-left { margin-left:0; }

		[class*="span"].-gutter-right,
		[class*="span"] [class*="span"].-gutter-right { margin-right:0}

		[class*="span"].-gutter,
		[class*="span"] [class*="span"].-gutter,
		.grid2-gutters .spanX,
		.grid2-gutters .spanX,
		.grid3-gutters .spanX,
		.grid5-gutters .spanX,
		.grid4-gutters .spanX,
		.grid6-gutters .spanX {margin-left: 0; margin-right: 0;}

		[class*="span"].first,
		[class*="span"] [class*="span"].first {clear: left} 

		.end+* { clear:left} 

		.span1.-gutter-left,
		.span1.-gutter-right {}
		.span1.-gutter {width:8.33333333333333%}
		.span2.-gutter-left,
		.span2.-gutter-right {}
		.grid6-gutters .spanX,
		.span2.-gutter {width:16.66666666666667%;}
		.span3.-gutter-left,
		.span3.-gutter-right {width: 23.75%}
		.grid5-gutters .spanX {width:20%}
		.grid4-gutters .spanX,
		.span3.-gutter {width:25%}
		.span4.-gutter-left,
		.span4.-gutter-right {width: 31.45833333%}
		.grid3-gutters .spanX,
		.span4.-gutter {width:33.33333333333333%; }
		.span5.-gutter-right,
		.span5.-gutter-right {}
		.span5.-gutter {width:41.66666666666665%}
		.span6.-gutter-left,
		.span6.-gutter-right {}
		.grid2-gutters .spanX,
		.span6.-gutter {width: 50%;}
		.span7.-gutter-left,
		.span7.-gutter-right {}
		.span7.-gutter {}
		.span8.-gutter-left,
		.span8.-gutter-right {width: 64.79166667%}
		.span8.-gutter {width: 65.41666667%}
		.span9.-gutter-left,
		.span9.-gutter-right {width: 73.75%}
		.span9.-gutter {width: 75%}
		.span10.-gutter-left,
		.span10.-gutter-right {}
		.span10.-gutter {}
		.span11.-gutter-left,
		.span11.-gutter-right {}
		.span11.-gutter {}
		.span12.-gutter-left,
		.span12.-gutter-right {}
		.span12.-gutter { width: 100%;}

		.tile,
		.tiles .spanX { height: 0; padding-bottom: 100%; overflow: hidden; position: relative;}
		.tile.span1 {padding-bottom: 5.833333333%}
		.grid6.tiles .spanX,
		.tile.span2 {padding-bottom: 14.16666667%}
		.grid5.tiles .spanX {padding-bottom: 17.5%;}
		.grid5.-gutters.tiles .spanX {padding-bottom: 20%;}
		.grid4.tiles .spanX,
		.tile.span3 {padding-bottom: 22.5%}
		.grid4.-gutters.tiles  .spanX{padding-bottom: 25%}
		.grid3.tiles .spanX,
		.tile.span4 {padding-bottom: 30.83333333%}
		.grid3.-gutters.tiles .spanX {padding-bottom:33.33333333333333%}
		.tile.span5 {padding-bottom: 39.16666667%}
		.grid2.tiles .spanX,
		.tile.span6 {padding-bottom: 47.5%}
		.tile.span7 {padding-bottom: 55.83333333%}
		.tile.span8 {padding-bottom: 64.16666667%}
		.tile.span9 {padding-bottom: 72.5%}
		.tile.span10 {padding-bottom: 80.83333333%}
		.tile.span11 {padding-bottom: 89.16666667%}
		.tile.span12 {padding-bottom: 97.5%}

		.tile.span1:nth-child(12n) {margin-right: 0;}
		.tile.span1:nth-child(12n+1) {margin-left: 0;}
		.tile.span1:nth-child(12n)~.tile {margin-top: 1.5em;}

		.tile.span2:nth-child(6n) {margin-right: 0;}
		.tile.span2:nth-child(6n+1) {margin-left: 0;}
		.tile.span2:nth-child(6n)~.tile {margin-top: 1.5em;}

		.tile.span3:nth-child(4n) {margin-right: 0;}
		.tile.span3:nth-child(4n+1) {margin-left: 0;}
		.tile.span3:nth-child(4n)~.tile {margin-top: 1.5em;}

		.tile.span4:nth-child(3n) {margin-right: 0;}
		.tile.span4:nth-child(3n+1) {margin-left: 0;}
		.tile.span4:nth-child(3n)~.tile {margin-top: 1.5em;}

		.tile.span6:nth-child(2n) {margin-right: 0;}
		.tile.span6:nth-child(2n+1) {margin-left: 0;}
		.tile.span6:nth-child(2n)~.tile {margin-top: 1.5em;}

		.tile.spanHalf
		.tile.spanHalfs,
		.tile.spanHalves{}
		.tile.spanThirds{}
		.tile.spanForths{}
		.tile.spanFifths { padding-bottom: 20%}
		.tile.spanFifths:nth-child(4n) {margin-right:0}
		.tile.spanFifths:nth-child(4n) {margin-right:0}

} 

@media only screen and (min-width: 64em) {

	
}
@media only screen and (min-width: 80.063em) {

}
@media only screen and (min-width: 90.063em) {

}
@media only screen and (min-width: 120.063em) {
	
}